using System;
using System.Diagnostics;

internal sealed class Delegate606 : MulticastDelegate
{
	public extern void Invoke(object object_0, ProcessWindowStyle processWindowStyle_0);

	public static void smethod_0(object object_0, ProcessWindowStyle processWindowStyle_0, Delegate606 delegate606_1)
	{
		delegate606_1(object_0, processWindowStyle_0);
	}

	public extern Delegate606(object object_0, IntPtr intptr_0);

	static Delegate606()
	{
		Class10.smethod_13(typeof(Delegate606).TypeHandle);
	}

	internal static Delegate606 delegate606_0;
}
